[LANG]
Anti-collision/emergency stop activation=Anti-collision/emergency stop activation
Whether to restore the servo motor and ensure the platform is normal=Whether to restore the servo motor and ensure the platform is normal
Z Rises=Z Rises
Resume printing=Resume printing
Cancel Print=Cancel Print
Reset=Reset
Reset error failed!=Reset error failed!
Reset error success!=Reset error success!